Bug 164692 - MySQL 4.1.14 is released
MySQL 4.1.14 is released
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: mysql (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Lane
David Lawrence
http://dev.mysql.com/downloads/mysql/...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-30 09:40 EDT by Robert Scheck
Modified: 2013-07-02 23:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-13 10:27:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2005-07-30 09:40:29 EDT
Description of problem:
Fedora Core Development currently has 4.1.12, but 4.1.13 is the latest stable 
version of MySQL.

Version-Release number of selected component (if applicable):
mysql-4.1.12-2

Actual results / Expected results:
Upgrade to 4.1.13 ;-)
Comment 1 Robert Scheck 2005-08-27 18:55:02 EDT
Even MySQL 4.1.14 is already released...
Comment 2 Tom Lane 2005-10-05 21:06:10 EDT
4.1.14 is now pushed into Fedora, but we ought to plan on updating mysql in RHEL4 as well.
Comment 3 Jay Turner 2005-10-17 17:00:02 EDT
Package rebase so tossing to tkincaid as he's dealing with enhancement requests.
Comment 6 Daniel Riek 2006-03-13 10:27:07 EST
As the scope of update releases is primarily bugfixes and hardware enablement we
are normally not re-basing packages in update releases. So we are not planning
to do this.

Closing WONTFIX

Note You need to log in before you can comment on or make changes to this bug.